Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
New Member

LMS 3.1 - No CVW-Package available for 4000/4500 Router

Hi there,

we are running some pretty old 4000/4500 Routers in our network.

Unfortunately no packages are available for newest LMS 3.1 release.

Anybody out there able to run CV for old 4000/4500 Router?

Thanks a lot

Lothar

1 REPLY
Cisco Employee

Re: LMS 3.1 - No CVW-Package available for 4000/4500 Router

No, these devices are not supported in the current release of CV. The devices themselves are end of support (http://www.cisco.com/en/US/products/hw/routers/ps5199/prod_eol_notice09186a008032d40e.html ).

105
Views
4
Helpful
1
Replies
CreatePlease to create content